﻿* {
  margin: 0;
  padding: 0;
  border: 0;
  font-family: sans-serif;
  font-size: 1em;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
}


html{
	text-align:center;
	min-width:1000px;
}

body{
	background-color:#8d1d11;
	text-align:center;
	position:relative;
	line-height:1.0em;
	background-image:url('images/centerback.jpg');
	background-repeat:repeat-y;
	background-position:center;
	height:100%;
}

strong{
	font-weight:bold;
}

#phonenumbers{
	float:right;
	text-align:right;
	margin-right:110px;
	margin-top:10px;
	display:inline;
}
#logo{
	position:relative;
	margin-left:158px;
	width:416px;
	height:183px;
	float:left;
}

#handle{
	position:relative;
	width:81px;
	height:55px;
	top:129px;
	left:62px;
	float:left;
}

#gradientleft{
	position:relative;
	top:68px;
	left:102px;
	width:472px;
	height:76px;
	float:left;
}

#miele{
	position:relative;
	width:165px;
	height:181px;
	left:102px;
	float:left;
}

#gradientright{
	position:relative;
	top:65px;
	left:102px;
	width:161px;
	height:76px;
	float:left;
}

.button{
	width:139px;
	height:31px;
	border:2px #120236 solid;
	border-color:#120236;
	background-color:#6D86A1;
	text-align:center;
	line-height:31px;
	position:relative; 
	float:left;

}

.button:hover{
	background-color:#435363;
}

.button a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#FCD86E;
	display:block;
	font-weight:bolder;
}

#map{
	width:500px;
	height:400px;
	clear:both;
	position:relative;
	display:block;
	left:235px;
	
}
.map-directions{
	text-align:center;
	margin:0 auto;
	width:50%;
}

#mapbox{
	width:141px;
	height:180px;
	border:2px #120236 solid;
	border-color:#120236;
	background-color:#6D86A1;
	text-align:center;
	float:right;
	position:relative;
	top:80px;
	left:-50px;
}

#producttext{
		display:block;
		text-align:left;	
		line-height:1.4em;
}

#center{
	position:relative;
	clear:right;	
	top:-120px;
	left:190px;
	width:575px;
	outline:none;
	text-align:center;
	padding-left:20px;
	margin:0;
}

.logosFirst {
		display:inline;
		line-height:1.2em;
		margin:0;
		padding:0;
}

.logosFirst img{
	position:relative;
	clear:none;
	border-bottom:1px;
	border-left:1px;
	border-color:navy;
	border-style:dotted;
	padding:4px 4px 4px 4px;
	margin-left:-4px;
}

.logosRows{
		display:inline;
		line-height:1.2em;
		margin:0;
		padding:0;
}

.logosRows img{
	position:relative;
	clear:none;
	border-bottom:1px;
	border-left:1px;
	border-color:navy;
	border-style:dotted;
	padding:4px 4px 4px 4px;
	margin-left:-4px;
	margin-top:-3px;
}

#center a{
		outline:none;
}

.textArea{
		width:550px;
		display:block;
		text-align:left;
		position:relative;
		clear:right;
		top:-90px;
		left:220px;
}

#locationstable{
	position:relative;
	display:inline-block;
	left:234px;
	width:50%;
	margin-bottom:20px;
}
#locationstable>div{
	float:left;
	height:140px;
	padding:20px;
	width:210px;
}
#mapcanvas a img{
	position:relative;
	top:10px;
	border:2px navy solid;
}

#mapcanvas{
	color:#FCD86E;
	font-weight:bolder;
}

#footer{
	position:relative;
	display:inherit;
	width:800px;
	height:230px;
	left:102px;
	overflow:hidden;
	margin:0;
}

#footergradient{
	background-image:url('images/footergradient.png');
	background-position:center;
	background-repeat:no-repeat;
	width:798px;
	height:73px;
	clear:both;
}

#footerleft{
	margin-left:20px;
	width:200px;
	height:220px;
	display:inline;
	float:left;
	margin-top:10px;

}
#footerleft img{
	margin-bottom:20px;
}
#footercenter{
	padding:0;
	margin:0px 0px 0px 0px;
	width:250px;
	height:100px;
	left:280px;
	top:-210px;
	display:block;
	position:relative;
	clear:both;
}

#footerright{
	width:300px;
	height:150px;
	display:inline;
	float:right;
	padding:0;
	text-align:right;

}

#footerright img{
	padding-top:10px;
	padding-right:20px;
	height:100px;
}
#wrapper{
	margin:0 auto;
	padding:0;
	width:1000px;
	text-align:left;
	display:block;
}
